@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Zen+Old+Mincho:wght@400;500;600;700;900&display=swap');
html {
	scroll-behavior: smooth;
}
body {
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
}
a {
	transition: .3s;
}
a:link, a:visited {
	color: #0952a4;
}
a:hover {
	opacity: 0.7;
}
:root {
	--sblack: #0d0015;
	--snavy: #17184b;
	--ssky2: #eefcff;
	--ssky: #d2f7ff;
	--subFont1: "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", sans-serif;
	--subFont2: "Zen Old Mincho", serif;
	--subFont3: Arial, Helvetica, "sans-serif";
	--yellow: #ffff00;
	--yellowRGB: 255 255 0;
	--red: #ff0000;
}
article img {
	width: 100%;
}
article b {
	font-size: 1.2em;
}
article mark {
	background: linear-gradient(transparent 48%, var(--yellow) 48% 90%, transparent 90%);
}
.red {
	color: #FF0000;
}
.noWrap {
	white-space: nowrap;
}
.breakWord {
	word-break: break-word;
}
.textCenter {
	text-align: center;
}
.small {
	font-size: .8em;
}
ul.midpoint > li, ul.kome > li, ul.square > li {
	line-height: 1.4;
	padding-top: .25em;
	text-indent: -1em;
	margin-left: 1em;
}
ul.kome > li:before {
	content: '※';
}
ul.square > li:before {
	content: '■';
	padding-right: .1em;
}
ul.midpoint > li:before {
	content: '●';
	font-size: .8em;
	padding-right: .1em;
	vertical-align: middle;
}
article .inner {
	max-width: 1080px;
	margin: 0 auto;
	padding: 5em clamp(0.8rem, 0.702rem + 0.49vw, 1rem) 0;
}
#overview .inner, article section:last-child .inner {
	padding: 5em clamp(0.8rem, 0.702rem + 0.49vw, 1rem);
}
/*背景色設定*/
article {
	background: var(--ssky2);
}
section#overview {
	background: #fff;
}
/*タイトル共通*/
.mainTitle {
	width: fit-content;
	font-family: var(--subFont2);
	font-size: clamp(1.188rem, 0.664rem + 2.62vw, 2.25rem);
	line-height: 1;
	color: var(--snavy);
	font-weight: 900;
	margin: 0 auto 1em;
	align-items: center;
	display: flex;
	justify-content: center;
}
.mainTitle::before, .mainTitle::after {
	background: var(--snavy);
	content: "";
	height: 1px;
	width: 1.2em;
}
.mainTitle::before {
	margin-right: .5em;
}
.mainTitle::after {
	margin-left: .5em;
}
.subTitle {
	font-family: var(--subFont2);
	font-size: 1.4em;
	text-align: center;
	font-weight: 700;
}
/*<span class="note2"></span>*/
.note2 {
	display: inline-block;
	background: var(--snavy);
	color: #fff;
	line-height: 1.4;
	padding: 0 .3em;
	margin-right: .5em;
	font-size: .9em;
}
/*ボタン共通*/
a.Btn {
	display: block;
	background: var(--snavy);
	color: #fff;
	font-family: var(--subFont1);
	font-weight: 700;
	padding: .5em 1.5em .3em .4em;
	position: relative;
	font-size: 1.2em;
	text-align: center;
	align-content: center;
}
a.Btn::after {
	content: "";
	border-top: solid 2px;
	border-right: solid 2px;
	width: 10px;
	height: 10px;
	position: absolute;
	top: 50%;
	right: 1em;
	transform: rotate(45deg);
	translate: 0 -50%;
	transition: all .2s;
}
a.Btn:hover::after {
	translate: 80% -50%;
}
.btnWrap {
	display: grid;
	gap: 1em;
	margin: 1.3em auto .5em;
}
/*販売前ボタン＋ボタン非活性コード　・・・該当ボタンを含むタブに class="beforeSale"付与する*/
.beforeSale a.Btn {
	pointer-events: none;
}
.beforeSale a.Btn::before {
	display: grid;
	place-items: center;
	position: absolute;
	font-size: 1.2em;
	background: #999;
	z-index: 100;
	inset: 0px;
	border-radius: 5px;
}
.beforeSale a.Btn::before {
	content: "coming soon!";
}
a.Btn + span {
	display: block;
	width: fit-content;
	margin: .5em auto 0;
	font-size: 1.05em;
	text-align: center;
}
/*販売終了ボタン含むタブに class="ended"付与する*/
.ended a.Btn {
	background: #999;
	pointer-events: none;
}
/*メインビジュアル#title*/
#title {
	background: var(--ssky);
}
#title p {
	padding: 0 clamp(0.8rem, 0.702rem + 0.49vw, 1rem) 1.6em;
	max-width: fit-content;
	color: var(--snavy);
	font-family: var(--subFont2);
	margin: 0 auto;
	font-size: 1.22em;
	line-height: 1.8;
	font-weight: 700;
}
/*pageNavi*/
article nav {
	background: var(--sblack);
}
.pNav {
	padding: .8em 0;
	text-align: center;
}
.pNav a {
	color: #fff;
}
.pNav a span {
	display: inline-block;
	padding: 0 1.2em 1px;
	margin: 4px 0;
}
.pNav a:not(:last-of-type)::after {
	content: '|';
	vertical-align: 1px;
}
/*イベント概要#overview*/
#overview h2 {
	font-size: 1.4em;
	font-family: var(--subFont2);
	font-weight: 700;
	align-items: center;
	display: flex;
}
#overview h2::before {
	background: var(--sblack);
	content: "";
	height: 1px;
	width: 2em;
	margin-right: .5em;
}
#overview h2 + p {
	font-family: var(--subFont2);
	line-height: 2.2;
	font-size: 1.12em;
	letter-spacing: .02em;
	margin: 1.2em auto 0;
	font-weight: 700;
}
#overview .inner > p > a {
	font-family: var(--subFont2);
	line-height: 2.2;
	font-size: 1.2em;
	letter-spacing: .02em;
	font-weight: 700;
	display: block;
	margin: 1.8em 0 0 0;
	background: var(--snavy);
	padding: 0 .5em 1px;
	color: #fff;
	position: relative;
	text-align: center;
}
#overview .inner > p > a::after {
	content: "";
	border-top: solid 2px;
	border-right: solid 2px;
	width: 10px;
	height: 10px;
	position: absolute;
	top: 50%;
	right: 1em;
	transform: rotate(45deg);
	translate: 0 -50%;
	transition: all .2s;
}
#overview .inner > p > a:hover::after {
	translate: 80% -50%;
}
.enterprise {
	display: grid;
	gap: 1em;
	margin: 1.3em auto .5em;
	grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
}
#overview .subTitle {
	padding: 2.5em 0 0;
}
#overview details {
	background: var(--snavy);
	padding: 0 .5em 1px;
}
#overview summary {
	color: #fff;
	padding: .5em 5% .5em .5em;
	cursor: pointer;
	list-style-type: none;
	position: relative;
	text-align: center;
}
#overview summary span {
	margin: 0 1em;
	display: inline-block;
}
#overview summary::marker, #overview summary::-webkit-details-marker {
	display: none;
}
#overview summary::before, #overview summary::after {
	position: absolute;
	right: 3%;
	top: 50%;
	translate: 0 -50%;
	content: '';
	height: .9em;
	width: 2px;
	background: #fff;
	transition: all .5s ease-in-out;
}
#overview summary::before {
	transform: rotate(90deg);
}
#overview details > div {
	font-size: .95em;
	line-height: 1.8;
	background: #fff;
	padding: 1em;
	margin-bottom: .5em;
}
#overview details::details-content {
	interpolate-size: allow-keywords;
	height: 0;
	opacity: 0;
	overflow: clip;
	transition: all .4s allow-discrete;
}
#overview details[open]::details-content {
	opacity: 1;
	height: auto;
}
#overview details[open] summary::after {
	transform: rotate(90deg);
}
/*@supports not (interpolate-size: allow-keywords) {
	#overview details[open]::details-content {
		height: 250px;
		overflow-y: scroll;
	}
}*/
/*バスコースのご案内#busCourse*/
#busCourse .inner > div {
	background: #fff;
	padding: 1em;
}
#busCourse .inner > div:nth-child(n+1) {
	margin: 2em 0 0 0;
}
#busCourse h3 {
	width: fit-content;
	margin: .6em auto 1em;
	padding: 0 0 .5em;
	text-align: center;
	border-bottom: 1px solid var(--snavy);
	font-family: var(--subFont2);
	font-size: 1.4em;
	color: var(--snavy);
	font-weight: 700;
}
#busCourse h3 + p {
	margin: .6em auto 1em;
	padding: 0 0 .5em;
	font-family: var(--subFont2);
	font-size: 1.1em;
	color: var(--snavy);
	font-weight: 700;
	line-height: 1.8;
}
.imgBox {
	margin: 0 auto 1.25em;
}
.imgBox figcaption {
	font-size: .7em;
}
#busCourse dt {
	font-weight: 500;
}
#busCourse dt:nth-of-type(n+2) {
	margin: 1em 0 0 0;
}
#busCourse dt::before {
	content: '■';
	padding-right: .1em;
}
#busCourse dd {
	margin: .2em 0 0 0;
}
/*行程表*/
.busCourseBox {
	background: #fff;
	border: 1px solid var(--snavy);
	padding: .8em 1em 1em 1em;
}
.timeTable {
	border-bottom: 1px solid var(--snavy);
	line-height: 2.5;
}
.remarks {
	margin: .8em 0 0 0;
}
.remarks::before {
	content: '■';
	padding-right: .1em;
}
/*プラン詳細＆お申込み#plan*/ .plandetail {
	background: var(--sblack);
	padding: 1em;
}
#plan [role="tablist"] {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#plan [role="tab"] {
	width: calc((100% - 10%) / 4);
	font-size: 1.3em;
	font-weight: 700;
	border: #fff solid 1px;
	text-align: center;
	padding: .8em .6em;
	line-height: 1.2;
	color: #fff;
}
#plan [role="tab"]:focus-visible {
	outline: 2px solid #fff;
	outline-offset: -4px;
}
#plan [role="tab"][aria-selected="true"] {
	color: var(--snavy);
	background: #fff;
}
#plan [role="tabpanel"][hidden] {
	display: none !important;
}
.plandetail .planBox {
	background: #fff;
	padding: 0 clamp(0.188rem, -0.705rem + 4.46vw, 2rem) 1em;
	margin: .9em 0 0 0;
}
.planBox h3 {
	text-align: center;
	font-size: 1.5em;
	padding: .8em 0;
	line-height: 1.8;
	font-weight: 700;
	color: var(--snavy);
	text-decoration-line: underline;
	text-underline-offset: .4em;
}
.example {
	font-size: 1.2em;
	text-align: center;
}
.price {
	font-family: var(--subFont3);
	margin: 1em 0;
	color: red;
}
.price b {
	font-size: 2.1em;
}
.example .noWrap {
	margin: 0 0 0 1em;
}
.example + p {
	margin: .5em 0 0 0;
	text-align: center;
}
.planBox .kome {
	width: fit-content;
	margin: auto;
}
.note1 {
	color: #fff;
	padding: 1em clamp(0.5rem, 0.254rem + 1.23vw, 1rem) .8em;
	border-radius: 0 0 15px 15px;
}
.note1 h3 {
	font-size: 1.2em;
	text-align: center;
	margin-top: .5em;
}
.note1 a {
	text-decoration: underline;
}
.slashNone {
	font-family: var(--subFont2);
	max-width: max-content;
	margin: -.5em auto 1em;
	font-size: 1.35em;
	font-weight: 800;
	color: var(--red);
}
/*ご案内 #attention*/
#attention .innerWrapper {
	font-size: .95em;
	padding: clamp(0.8rem, 0.455rem + 1.72vw, 1.5rem);
	background: #FFF;
	border-radius: 5px;
	margin-top: 1em;
}
.attention {
	padding: .8em;
	border: 2px #F00 solid;
	background: #FFF;
}
#attention h3 {
	background: var(--sblack);
	font-size: 1.1em;
	font-weight: 500;
	color: #fff;
	padding: .2em .5em .2em .5em;
	margin: 1.5em auto .6em;
	text-align: center;
}
#attention h4 {
	padding-top: 1em;
	font-size: 1.05em;
	font-weight: 700;
	border-bottom: 2px solid #999;
	margin-bottom: 2px;
}
#attention .Btn {
	margin-top: 2em;
}
@media screen and (max-width: 759.9px) {
	.spnone {
		display: none !important;
	}
	/*メインビジュアル*/
	.titlePc, .titlePc2 {
		display: none;
	}
	article {
		font-size: 13px;
		line-height: 1.4;
	}
	/*	以下削除不可====================================================*/
	#newsImportant {
		margin: 0 5px 5px;
		display: flex;
		font-size: 11px;
	}
	#newsImportant dt {
		width: 72px;
		height: fit-content;
		background: #e62d2d;
		color: #FFF;
		text-align: center;
		border-radius: 3px;
		margin-top: 2px;
		padding: 3px 0;
	}
	#newsImportant dd {
		width: 100%;
		padding: 0 10px;
	}
	#newsImportant li {
		padding: 5px 3px 5px 12px;
		position: relative;
	}
	#newsImportant li:nth-of-type(n+2) {
		border-top: 1px dotted #ccc;
	}
	#newsImportant li:before {
		content: "";
		width: 0;
		height: 0;
		border-style: solid;
		border-top: 5px solid transparent;
		border-bottom: 5px solid transparent;
		border-left: 6px solid #555555;
		border-right: 0;
		position: absolute;
		top: 7px;
		left: 0;
	}
	#dirPathBlock, #anchorLinkBlock {
		font-size: 12px;
		margin: 1%;
	}
	main h1 {
		font-size: 12px;
		margin: 0 1%;
	}
	/*.inner {
	width: 98%;
	margin: 0 1%;
	padding: 5% 0;
}*/
	/*pagetop*/
	#pagetop {
		display: none;
		position: fixed;
		right: 10px;
		bottom: 10px;
		z-index: 100;
	}
	#pagetop a {
		display: flex;
		justify-content: center;
		align-items: center;
		margin: 0 auto;
		width: 3em;
		height: 3em;
		background-color: rgba(255, 255, 255, .5);
		border: solid 1px #152a8c;
		border-radius: 50vh;
	}
	#pagetop a::after {
		content: '';
		width: 7px;
		height: 7px;
		border-style: solid;
		border-width: 0 6px 9px 6px;
		border-color: transparent transparent #152a8c transparent;
	}
}
@media screen and (min-width: 760px), print {
	.pcnone {
		display: none !important;
	}
	.titlePc2 {
		display: block;
	}
	.titleSp, .titlePc {
		display: none;
	}
	.titleSp {
		display: none;
	}
	.btnWrap {
		grid-template-columns: repeat(2, 1fr);
	}
	article {
		line-height: 1.6;
	}
	#busCourse h3 {
		padding: 0 0 .1em;
	}
	.imgBox {
		float: right;
		width: 390px;
		margin: 0 0 .5em .5em
	}
	#plan [role="tab"] {
		width: calc((100% - 5%) / 4);
	}
	/*以下削除不可==================================================== */
	#newsImportant {
		width: 100%;
		max-width: 1080px;
		min-width: 760px;
		margin: 0 auto 5px;
		display: flex;
		font-size: 12px;
	}
	#newsImportant dt {
		width: 72px;
		height: fit-content;
		background: #e62d2d;
		color: #FFF;
		text-align: center;
		border-radius: 3px;
		margin-top: 1px;
		padding: 3px 0;
	}
	#newsImportant dd {
		width: 100%;
		padding: 0 10px;
	}
	#newsImportant li {
		padding: 3px 3px 3px 12px;
		position: relative;
	}
	#newsImportant li:nth-of-type(n+2) {
		border-top: 1px dotted #ccc;
	}
	#newsImportant li:before {
		content: "";
		width: 0;
		height: 0;
		border-style: solid;
		border-top: 5px solid transparent;
		border-bottom: 5px solid transparent;
		border-left: 6px solid #555;
		border-right: 0;
		position: absolute;
		top: 7px;
		left: 0;
	}
	#dirPathBlock, #anchorLinkBlock {
		width: 100%;
		max-width: 1080px;
		min-width: 760px;
		margin: 0 auto;
		font-size: 12px;
	}
	main h1 {
		font-size: 12px;
		width: 100%;
		max-width: 1080px;
		min-width: 760px;
		margin: 0 auto 5px;
	}
	/*.inner {
	width: 100%;
	max-width:1080px;
	min-width:760px;
	margin: auto;
	padding: 25px 0;
}*/ /*pagetop*/
	#pagetop {
		display: none;
		position: fixed;
		right: 50px;
		bottom: 50px;
		cursor: pointer;
		z-index: 100;
	}
	#pagetop a {
		display: flex;
		justify-content: center;
		align-items: center;
		margin: 0 auto;
		width: 80px;
		height: 80px;
		background-color: rgba(255, 255, 255, .5);
		border: solid 1px #152a8c;
		border-radius: 50vh;
	}
	#pagetop a::after {
		content: '';
		width: 7px;
		height: 7px;
		border-style: solid;
		border-width: 0 6px 9px 6px;
		border-color: transparent transparent #152a8c transparent;
	}
	#pagetop a:hover {
		background-color: #152a8c;
	}
	#pagetop a:hover::after {
		border-width: 0 6px 9px 6px;
		border-color: transparent transparent #fff transparent;
	}
}
@media screen and (min-width: 1100px), print {
	/*メインビジュアル*/
	.titlePc {
		display: block;
	}
	.titlePc img {
		min-height: 580px;
		object-fit: cover;
		object-position: center;
	}
	.titleSp, .titlePc2 {
		display: none;
	}
}